# $mediaplayer.getRepeat

Return if "Repeat" is on.

Usage

    $mediaplayer.getRepeat()

Description
Return the value of the Repeat flag for the current track (1 for ON, 0 for OFF). Take a look at the mediaplayer module documentation for more details about how it works.
Syntax Specification

    $mediaplayer.getRepeat()

See also
media player module documentation, mediaplayer.setrepeat, mediaplayer.setshuffle, $mediaplayer.getshuffle

Index, Functions

KVIrc 4.0.2.4740 Documentation
Generated by root at Tue Feb 1 06:16:04 2011